Subject: Monitoring SLPv2 traffic

From: "Trent, Michael" <[email-masked]>
Date: Tue, 10 Oct 2000 10:52:48 -0400

This works well.. just what I needed.
Thanks to Mikael Pahmp.

--Mike Trent 

Xerox,
Rochester, NY.

> -----Original Message-----
> From: Mikael Pahmp [mailto:[email-masked]]
> Sent: Tuesday, October 10, 2000 3:51 AM
> To: 'Braddy, Rick'; 'Trent, Michael'
> Subject: RE: Monitoring SLPv2 traffic
> 
> 
> Here it is. At your own risk, of course.
> 
> Instructions:
> 
> - Find your Network Monitor installation directory (contains 
> netmon.exe).
> 
> - Add SLP.DLL to the 'PARSERS' subdirectory.
> 
> - In 'PARSERS.INI', in the '[PARSERS]' section, add:
>     SLP.DLL     = 0: SLP
> 
> - In the same file, add a new section like this:
> 
> [SLP]
>         Comment     = Service Location Protocol (SLP)
>         FollowSet   =
>         HelpFile    =
> 
> - In 'PARSERS\TCPIP.INI', in the '[TCP_HandoffSet]' and 
> '[UDP_HandoffSet]' section, add:
>    427  = SLP
> 
> 
> 
> Please let me know of any bugs and improvements you find/think of.
> 
> /Mikael
> 
> 
> > -----Original Message-----
> > From: Braddy, Rick [mailto:[email-masked]]
> > Sent: den 9 oktober 2000 14:28
> > To: 'Mikael Pahmp'; 'Trent, Michael'; [email-masked]'
> > Subject: RE: Monitoring SLPv2 traffic
> > 
> > 
> > Interested!
> > 
> > Rick Braddy
> > BMC Software, Inc.
> > 
> > -----Original Message-----
> > From: Mikael Pahmp [mailto:[email-masked]]
> > Sent: Monday, October 09, 2000 2:02 AM
> > To: 'Trent, Michael'; [email-masked]'
> > Subject: RE: Monitoring SLPv2 traffic
> > 
> > 
> > I've actually hacked a protocol parser for Microsoft's 
> > Network Monitor which
> > recognizes both SLP v1 and v2 packets. It is reasonably 
> > stable and I could
> > provide it to you if you're interested.
> > 
> > /Mikael
> > 
> > 
> > -------------------------------------------------------------
> > Mikael Pahmp         Software Architect
> > Axis Communications  Research & Core Technologies
> > Scheelev. 34         Email: [email-masked]
> > S-223 63 Lund        Phone: +46 46 272 18 81
> > Sweden               Fax:   +46 46 13 61 30
> > 
> > Visit our WWW-site at http://www.axis.com/ 
> > 
> > 
> > > -----Original Message-----
> > > From: Trent, Michael [mailto:[email-masked]]
> > > Sent: Sunday, October 08, 2000 4:18 PM
> > > To: [email-masked]'
> > > Subject: Monitoring SLPv2 traffic
> > > 
> > > 
> > > I am looking for line monitor software to monitor SLPv2 
> > > traffic.  I have
> > > been using Sniffer Pro however its display is limited to 
> > > SLPv1 packets.
> > >  
> > > Does anyone know which line monitor utility supports SLPv2 
> > capturing?
> > >  
> > > Thanks.
> > > 
> > 
> 
>